DSM 6.2 Loader


Recommended Posts

DSM 6.2.2-24922 Update 2 on Proxmox 5.4-6, Loader 1.03b, DS3617xs, upgraded from DSM 6.2.2-24922 via DSM. FLAWLESS! o/

 

Running on 16 cores out of my 20 (dual E5-2680v2), with hyperthreading disabled (still wish I could use all cores), and with 64GB RAM assigned to it!

 

1941090890_ScreenShot2019-07-08at12_15_32AM.png.17d1747b240f70a8ea027c69b6a7975e.png

 

Just for reference, here's a link to a Geekbench comparison between Xpenology (16 cores, 64GB RAM) and the Proxmox host (20 cores, 112GB RAM): https://browser.geekbench.com/v4/cpu/compare/13797641?baseline=13796186

 

Cheers! o/

Link to post
Share on other sites
3 hours ago, levifig said:

Is there a benefit to using any model over any other, i.e. 918+ vs 3617xs, for instance? Why is the new loader (1.04b) for 918+ only? Is the goal to have people eventually move on to that model as the "standard" for this loader, and Xpenology?

 

Thank you! 

 

You might want to read the FAQs

 

  • Like 2
Link to post
Share on other sites
On 5/15/2019 at 6:38 PM, Aigor said:

Onboard nic not workig why? 
There isn't any driver in boot image or what? 
If we have kernel source we can compile HP driver and add this into bootimage 

 

Is there someone here to make onboard nic compatible in next loader fo HP N54L?

Edited by Messenger
additional information
Link to post
Share on other sites

Hello, I'll try to upgrade my xpenology from 6.1-15047 / DS3615dx to 6.2x

modified all info in grub.cfg (new serial, usb-stick major and minor number and mac)

tried both jun's-mod-v1.04b-ds918plus and jun's-mod-v1.03b-ds3615xs

both looks like to boot fine, get the normal boot screens, but after that no network connectivity.

Booting with Jun's-mod v1.02-alpha / DS3615dx 6.1-15047 works fine

System:

lenovo Thinkcentre M92 M 3235

Intel Core i3-2120T 

8 Gb RAM

Intel Q77 Express Chipset

One gigabit ethernet port, Intel 82579 

 

anybody any idea, perhaps a network-card compatibility issue ...

 

Edited by Roland65
Link to post
Share on other sites

I am running 1.03b - DS3615xs DSM 6.2.2-24922 on Intel DQ77KB MB / i7-3770S Mobo
Onboard Intel 82579LM & Intel 82574L Gigabit Ethernet Controller in a Bond (2Gb)

 

1.03b EFI - boot is broken, I had to changed BIOS settings to Boot 'Legacy BIOS', before it was on 'UEFI' which resulted in no network connectivity post boot.

Edited by toker
Link to post
Share on other sites
21 hours ago, toker said:

I am running 1.03b - DS3615xs DSM 6.2.2-24922 on Intel DQ77KB MB / i7-3770S Mobo
Onboard Intel 82579LM & Intel 82574L Gigabit Ethernet Controller in a Bond (2Gb)

 

1.03b EFI - boot is broken, I had to changed BIOS settings to Boot 'Legacy BIOS', before it was on 'UEFI' which resulted in no network connectivity post boot.

if I change bios boot to legacy, with jun's-mod-v1.04b-ds918plus and jun's-mod-v1.03b-ds3615xs it won't boot , get a cursor in the left upper corner.

Edited by Roland65
Link to post
Share on other sites
4 hours ago, Roland65 said:

if I change bios boot to legacy, with jun's-mod-v1.04b-ds918plus and jun's-mod-v1.03b-ds3615xs it won't boot , get a cursor in the left upper corner.

 

1.04b & DS918+ does not support your hardware - Intel 4th Gen CPU or above

 

1.03b & DS3615xs - works fine under 'Legacy BIOS' - you have to press F10 (or whatever your Boot Menu F-Key) and manually select USB Boot

 

I have to do this every time I reboot, Q77 has KVM using Intel AMT8, so not so bad as I can do this remotely.  Also i dont reboot every often.

 

- we need a 1.03c or 1.04 for DS3615xs with UEFI boot fixed

 

 

Capture.PNG

  • Like 1
Link to post
Share on other sites

I've did clean installation for DS3617xs along with  - v1.03b bootloader. After uploading DSM_DS3617xs_24922.pat and automatically restart of the server I'm loosing network access to the machine.
Please advice how to solve my issue or any newest bootloader that can work with the latest DSM.

Looking forward to hear from anyone here

Link to post
Share on other sites
On 6/16/2019 at 12:31 AM, jeannotmer said:

for precision i have an hp gen8

 

HP ProLiant MicroServer Gen8 - Server - Ultra-Micro-Tower - 1-Weg - 1 x Pentium G2020T

and DSM 6.1.7-15284 Update 2

 

I also see this video so i can install 6.2 on gen 8  or it's depend wich gen8

 

 

So in this video it seems as you can use the onboard network cards on ProLiant MicroServer Gen8 but in this thread it seems as you can not.

Does anybody why this works in the video? Has anybody installed 6.2.2 on a ProLiant MicroServer Gen8 with the onboard cards successfully?

 

Stephan

Edited by stephan1827
Link to post
Share on other sites
On 7/22/2019 at 5:03 PM, Lefteris Krasias said:

I've did clean installation for DS3617xs along with  - v1.03b bootloader. After uploading DSM_DS3617xs_24922.pat and automatically restart of the server I'm loosing network access to the machine.
Please advice how to solve my issue or any newest bootloader that can work with the latest DSM.

Looking forward to hear from anyone here

Anyone to help me with the above?

Link to post
Share on other sites
3 hours ago, Lefteris Krasias said:

Hi @Olegin I bought PCIe TP-LINK TG-3468 but still can't access the machine. The Network card is blinking.

@Lefteris Krasias That card has a Realtek chipset which isn't supported in 6.2.2 you need one with an Intel chipset, something like a HP NC360T which has been confirmed as working.

Link to post
Share on other sites
3 hours ago, Dfds said:

@Lefteris Krasias That card has a Realtek chipset which isn't supported in 6.2.2 you need one with an Intel chipset, something like a HP NC360T which has been confirmed as working.

@Dfds So Realtek chipset will no longer supported? If I buy HP NC360T will be supported for the upcoming releases or I will have problem on future releases? Is there any work around to allow Realtek Chipset?

Link to post
Share on other sites
11 час назад, Lefteris Krasias сказал:

Attached the current DSM which working fine.

I don't quite understand what you're connected to. TP-link NIC in running DSM 3615 and network cable connected to TP-link, with disconnecting from other NICs?

Link to post
Share on other sites
6 minutes ago, Olegin said:

I don't quite understand what you're connected to. TP-link NIC in running DSM 3615 and network cable connected to TP-link, with disconnecting from other NICs?

@Olegin let me explain you clearly.
I've bought TP-LINK NIC and is working fine on DSM 6.2-23739 . The on Board NIC of HP N40L Microserver is disabled.
When I upgrade to the latest I lost connection as @Dfds mention there is compatibility issues with Realtek Chipset. 
My question is: If I buy INTEL Chipset NIC card will be compatible with the future releases or I will have the same issues, and secondly is there any work arround or plans to make compatible the Realtek Chipset NIC cards?

 

Thank you in advance

Link to post
Share on other sites
3 minutes ago, Olegin said:

@Lefteris Krasias Syno from version 6.2.1 began to sign the drivers in the loader, so add the new or modified drivers now impossible. The original Syno works on intel NIC'S and it's highly likely that they will also work in the future, but this cannot be guaranteed.

@Olegin Great cleared. So I will proceed to buy the suggested product with Intel Chipset. Is there any list with supported NIC'S?

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.